table,td {
      font-family:Arial, sans-serif;
      font-size: 13px;
      color: rgb(28,25,20);
      margin:0px;
      padding:0px;
      text-align:left;
}

.LINK {
      font-family: sans-serif;
      font-size: 15px;
      font-weight: bold;
}

.LINK a:link {COLOR: rgb(255,255,255); text-decoration:none;}
.LINK a:visited {COLOR: rgb(255,255,255); text-decoration:none;}
.LINK a:hover {COLOR: #FF8635; border-bottom:1px dashed #FF8635;text-decoration;}
.LINK a:active {COLOR: rgb(255,255,255); text-decoration:none}

.textmenu {
         font-family: Verdana;
         font-size: 12px;
         font-weight: normal;
}

.textmenu a:link {COLOR: rgb(7,149,232); text-decoration:none}
.textmenu a:visited {COLOR: rgb(7,149,232); text-decoration:none}
.textmenu a:hover {COLOR: rgb(7,149,232);text-decoration:underline}
.textmenu a:active {COLOR: rgb(7,149,232); text-decoration:none}

.mmenu1 {
         font-family: Verdana;
         font-size: 12px;
         font-weight: normal;
}

.mmenu1 a:link {COLOR: rgb(7,149,232); text-decoration:underline}
.mmenu1 a:visited {COLOR: rgb(7,149,232); text-decoration:underline}
.mmenu1 a:hover {COLOR: rgb(7,149,232); text-decoration:none}
.mmenu1 a:active {COLOR: rgb(7,149,232); text-decoration:underline}


.leftmenu {
      font-family: Verdana;
      font-size: 12px;
      font-weight: normal;
}

.leftmenu a:link {COLOR: rgb(28,25,20); text-decoration:none}
.leftmenu a:visited {COLOR: rgb(28,25,20); text-decoration:none}
.leftmenu a:hover {COLOR: rgb(28,25,20); text-decoration:underline}
.leftmenu a:active {COLOR: rgb(28,25,20); text-decoration:none}

.bottommenu {
      font-family: Verdana;
      font-size: 12px;
      font-weight: normal;
}

.bottommenu a:link {COLOR: rgb(28,25,20); text-decoration:none}
.bottommenu a:visited {COLOR: rgb(28,25,20); text-decoration:none}
.bottommenu a:hover {COLOR: rgb(28,25,20); text-decoration:underline}
.bottommenu a:active {COLOR: rgb(28,25,20); text-decoration:none}